#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> baz_pohyby

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    id_zamok integer NOT NULL DEFAULT 0,
    zamok character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    izba character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    karta character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    smer character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    datcas timestamp without time zone,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT baz_pohyby_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#